


h1 {
	font-weight:normal;
	color:#67c1f5;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:24px;
	margin-top: 20px;
}

	h1 > a {
		color:#67c1f5;
	}

h2 {
	font-weight: normal;
	font-size: 17px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

h3 {
	font-weight:normal;
	color:#67c1f5;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:14px;
	margin-top: 20px;
	text-transform:none;
}


	h2 > a {
		color:#67c1f5;
	}

ul {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 40px;
	
}

ul>ul {
	margin-top: 0px;
}

ul li {
	list-style-type: disc;
	margin-top: 4px;
}
ol li {
	margin-top: 8px;
	line-height: 1.4em;
}

p {
	margin-top: 0px;
}

.textIndent {
	padding-left: 25px;
	padding-top: 5px;
}
.textIndent2 {
	padding-left: 50px;
	padding-top: 5px;
}
.sectionNum {
	width: 50px;
	display: block;
	float: left;
	color: #777777;
}
.sectionText {
	display: inline-block;
	width: 90%;
}

.toc li {
	margin-bottom: 0px;
}
.toc ul {
	margin-top: 4px;
}
b {
	color: #ccc;
}